var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/user/profile/route.js")
R.c("server/chunks/Documents_00 - projet_plumeia_src_lib_prisma_ts_2845650b._.js")
R.c("server/chunks/549ce_next_6fa92ebc._.js")
R.c("server/chunks/549ce_@auth_core_cb936014._.js")
R.c("server/chunks/549ce_jose_dist_webapi_61916537._.js")
R.c("server/chunks/[root-of-the-server]__40bf2c68._.js")
R.c("server/chunks/[root-of-the-server]__43f27a2c._.js")
R.c("server/chunks/b79dd_plumeia__next-internal_server_app_api_user_profile_route_actions_e7d4e2fa.js")
R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/user/profile/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/user/profile/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
